RubyGems Navigation menu

aws-sdk-dynamodb 1.99.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.110.0 - May 24, 2024 (211 KB)
  2. 1.109.0 - May 13, 2024 (212 KB)
  3. 1.108.0 - May 02, 2024 (212 KB)
  4. 1.107.0 - April 25, 2024 (208 KB)
  5. 1.106.0 - March 20, 2024 (208 KB)
  6. 1.99.0 - January 17, 2024 (184 KB)
Show all versions (128 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

89e479c30cd5106d880abb486729727586b1b74d054642b94ab3eb58ae2386e6

Total downloads 135,667,203

For this version 45,920

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: